<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea730f4fe18b2cf28cbbc0564d92fba0">
  <dict>
    <!--2020-03-09 12:05:10.0-->
    <string key="config_ims_package_override_string">com.google.android.ims</string>
  </dict>
</config>
